[OPTION]
EN_SMART_C3_UI = 1
EN_SMART_C4_UI = 1
EN_SMART_C5_UI = 1
EN_SMART_C6_UI = 1
EN_SMART_C7_UI = 1
EN_SMART_05_UI = 1
UPPER_MARK  = 1
USB_BRIGDE = 1
VERSION_SUFFIX=
FLASH_SELECT=0
MOVE_LOG_TO=False